<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Week8:CSS</title>
</head>
<body>
    <h1>Week8:CSS</h1>
    <hr>
    <div id="box1">
        Box Model1
    </div>
    <div id="box2">
        Box Model2
    </div>
    <p class="title">Lorem ipsum dolor sit amet consectetur, adipisicing elit. 
        Eius perferendis mollitia facilis nemo ut porro excepturi sapiente 
        sint iure. Temporibus?
    </p>
    <div>
        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Quasi, porro!
    </div>
    <div id="demo01">
        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Aperiam, quas?
    </div>
</body>
</html>